---
#
# $Id$
#
# Filter for debian build
#
# PBDEBSTD is replaced by the Debian standard version
filter:
  PBDEBSTD: 3.9.4
  PBDEBCOMP: 9
#
# PBDEBCOMP is replaced by the Debian Compatibility value
#
#
